﻿/* File Created: marzo 26, 2014 */

body {
    background: #333333;
    background-image: none;
}

#page {
    background-color: #111111;
    color: #FFFFFF;
}

#content-right-interna .elencotrasparenza ul li span.titolo,
#content-right-interna .elencotrasparenza ul li a,
#content-right-interna .elencotrasparenza ul li.dati span.tag a,
.treeNode:hover,
.selectedNode,
.ajax__tab_tab,
.ajax__accordion_header,
.ajax__accordion_content a,
#gallery ul li img:hover,
#boxintestazionedettagli div.leggitutto a,
#boxintestazioneelenco div.leggitutto a,
#content-top-interna .bricioledipane ul li a,
#listacontenutihome li .elencochiaro ul li.dati span.condiviso,
#listacontenutihome li .elencoscuro ul li.dati span.condiviso,
#content-left .elenco ul li.dati span.tag a,
#content-left .elenco ul li span.titolo,
#content-left .elenco ul li a,
#content-right-interna .elenco ul li span.titolo,
#content-right-interna .elencovid ul li span.titolo,
#content-right-interna .elenco ul li a,
#content-right-interna .elenco ul li.dati span.tag a,
#content-right-interna div.dettaglio div.segnalazioni div.risposta div.testo span.data,
#content-right-interna div.dettaglio div.testo a,
#content-right-interna div.dettaglio div.link a,
#content-right-interna div.dettaglio div.dettagli a,
#content-right-interna div.dettaglio div.personale a,
#content-right-interna div.dettaglio div.avvisi a,
#content-right-interna div.dettaglio div.esito a,
.sottotitolo-dettaglio,
#content-right-interna div.dettaglio div.link table tr td.titolo,
#content-right-interna div.dettaglio div.documenti,
#content-right-interna div.dettaglio div.gallery table tr td.titolo,
#content-right-interna div.dettaglio div.orari table tr td.titolo,
#content-right-interna div.dettaglio div.personale table tr td.titolo,
#content-right-interna div.dettaglio div.paragrafi table tr td.titolo,
#content-right-interna div.dettaglio div.tag a,
#content-right-interna .elencotiposchede b,
#content-right-interna .calendari a,
#content-right-interna .schedapersonale a,
#content-right-interna .schedauffici a,
#content-right-interna .schedatrasp a,
#content-right-interna .schedamemo a,
#content-right-interna .schedadocumenti a,
#content-right-interna .schedadocumentitrasparenza a,
#content-right-interna table.trasparenza tr td a,
#content-right-interna .giunta #testo b,
#calendario ul li.dati a,
#content-left-interna ul li.sel a,
#content-right-interna .giunta .titolo b,
.SliderNameDescription a,
#content-right-interna .elencovid ul li a,
#tag a.leggi { color: #ffff00; }

#content-right-interna div.form-newsletter .button,
.ajax__tab_active .ajax__tab_inner,
.ajax__accordion_header_select,
.paginazione .button,
.inevidenza,
#header_right ul.menu,
.button,
.cerca .button,
.cercaall .button,
#content-top-interna .button,
#listacontenuti li .elencochiaro ul li.dati .condiviso,
#listacontenuti li .elencoscuro ul li.dati span.condiviso,
#content-right-interna .elenco ul li.dati span.condiviso,
#content-right .button,
#content-right ul.titolomoduli,
#content-right-interna div.form .button,
#content-right-interna div.dettaglio div.commenti .button,
#content-right-interna div.comunicazioni .button,
#content-right-interna .urp .button,
#content-left-interna .login .button,
#calendario ul li.titolo,
.nav li li:hover,
.nav > li > .parent:hover,
.nav,
.toggleMenu,
#tag ul li,
.ajax__tab_tab:hover,
.gestisci a,
div.modulo_endoproc .button,
.calendario_title,
#access,
#rss_popup,
.chosen-container-single .chosen-single,
.goog-te-gadget-simple,
.bgcolor { background-color: #444444 !important; }

#content-right-interna .elencotrasparenza ul li.dati span.tag a,
#content-left .elenco ul li.dati span.tag a,
#content-right-interna .elenco ul li.dati span.tag a,
#content-right-interna div.dettaglio div.segnalazioni div.risposta div.testo img:hover,
#content-right-interna div.dettaglio div.gallery ul li img:hover,
#content-right-interna div.dettaglio div.paragrafi ul li img:hover,
#content-right-interna div.dettaglio div.tag a { border-color: #ffff00; }

.parentNode,
#content-right-interna .elencotiposchede,
#content-right-interna .urp ul li.desc1,
#content-right-interna .giunta .titolo { border-left-color: #ffff00; }

.ajax__tab_active .ajax__tab_inner,
.ajax__accordion_header_select,
.paginazione .button,
.inevidenza,
#header_right ul.menu li a,
.cerca .button,
.cercaall .button,
#content-top-interna .button,
#tag ul li a,
#calendario ul li.titolo,
#content-right-interna div.dettaglio div.commenti .button,
#content-right-interna div.comunicazioni .button,
#content-right-interna div.form .button,
#content-right ul.titolomoduli,
#content-right .button,
#content-right-interna .elencoschedetipo ul li div.baloon,
#content-right-interna .elencoschede ul li div.baloon,
#content-right-interna .urp .button,
#header_left ul li a,
#header a,
#listacontenuti a,
#listacontenutihome a,
body,
#content-right-interna a,
.SliderNameDescription { color: #FFFFFF; }

#map-canvas,
#map-canvas a {color: #333;}

.cerca .text,
.cercaall .text,
#content-top-interna .text,
.cercaall .textcerca {
    background-color: #FAFAFA;
    border-color: #DADADA;
}

#listacontenuti li .elencochiaro,
#listacontenuti li .elencoscuro { border-bottom-color: #DADADA; }

#listacontenuti li .elencochiaro ul li.dati .condiviso,
#listacontenuti li .elencoscuro ul li.dati span.condiviso,
#content-right-interna .elenco ul li.dati span.condiviso,
.toggleMenu,
.nav a { color: #FFFFFF; }

#listacontenutihome li .elencochiaro, #listacontenutihome li .elencoscuro {
    background-color: #111111;
    border-bottom-color: #DADADA;
}

#listacontenutihome li .elencochiaro ul li.dati span.condiviso, #listacontenutihome li .elencoscuro ul li.dati span.condiviso {
    background-color: #F8F8F8;
    border-color: #CCCCCC;
}

#content-left .elenco,
#content-right-interna .elenco {
    background-color: #111111;
    border-color: #FFFFFF;
}

#content-right-interna .elencovid { border-bottom-color: #DADADA; }

#content-left .elenco ul li.dati span.tag a,
#content-right-interna .elenco ul li.dati span.tag a { background-color: #111111; }

#content-right .text {
    background-color: #FAFAFA;
    border-color: #DADADA;
}

#content-right .textcerca {
    background-color: #F8F8F8;
    border-color: #DADADA;
}

#content-right #boxmoduli { border-color: #FFFFFF; }

.orari .alternate,
#divRisposte ul {
    border: 1px solid #FFFFFF;
}
#content-right ul.moduli {
    border-bottom: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
}

#content-right ul.moduli li.testo a { color: #ffff00; }

#content-right-interna div.dettaglio div.titolo { border-bottom-color: #DADADA; }

#content-right-interna div.dettaglio div.segnalazioni div.risposta { border-top-color: #DDDDDD; }

#content-right-interna div.dettaglio div.segnalazioni div.risposta div.testo img { border-color: #DDDDDD; }

#content-right-interna div.form .text {
    background-color: #FAFAFA;
    border-color: #DADADA;
}

#content-right-interna div.comunicazioni .text {
    background-color: #FAFAFA;
    border-color: #DADADA;
}

#content-right-interna div.dettaglio div.gallery ul li img,
#content-right-interna div.dettaglio div.paragrafi ul li img { border-color: #DDDDDD; }

.sottotitolo-dettaglio,
#content-right-interna div.dettaglio div.link table tr td.titolo,
#content-right-interna div.dettaglio div.documenti,
#content-right-interna div.dettaglio div.gallery table tr td.titolo,
#content-right-interna div.dettaglio div.orari table tr td.titolo,
#content-right-interna div.dettaglio div.personale table tr td.titolo,
#content-right-interna div.dettaglio div.paragrafi table tr td.titolo { border-bottom-color: #CCCCCC; }

#content-right-interna div.dettaglio div.tag a { background-color: #FFFFFF; }

#content-right-interna .elencoendoprocedimenti .documentiendoprocedimenti a { color: #FFFF22; }

#content-right-interna .elencotiposchede { color: #FFFF22; }

#content-right-interna .elencoschede a { color: #FFFF22; }

#content-right-interna .elencoschedetipo { border-color: #FFFFFF; }

#content-right-interna .elencoschedetipo a { color: #FFFF22; }

#content-right-interna .calendari,
#content-right-interna .schedadocumenti,
#content-right-interna .schedapersonale,
#content-right-interna .schedauffici,
#content-right-interna .schedatrasp,
#content-right-interna .schedamemo,
#content-right-interna .schedadocumentitrasparenza,
#content-right-interna .elencoschede { border-color: #FFFFFF; }

#content-right-interna table.trasparenza tr td.separatore { border-bottom-color: #DDDDDD; }

#content-right-interna .urp ul { background-color: #FAFAFA; }

#content-right-interna .urp ul li.desc2 { border-left-color: #DDDDDD; }

#content-right-interna .giunta .titolo { color: #444444; }

#content-left-interna ul li {
    border-bottom-color: #FFFFFF;
    border-top-color: #FFFFFF;
}

#content-left-interna ul li.titolo {
    border: 1px solid;
    font-weight: 700;
    text-transform: uppercase;
}

#content-left-interna ul li.sub { background-color: #444444; }

#content-left-interna ul li.subsel { background-color: #444444; }

#content-left-interna ul li a { color: #FFFFFF; }

#content-left-interna .login .text {
    background-color: #FAFAFA;
    border-color: #DADADA;
}

#content-left-interna .login .button { color: #FEFEFE; }

#footer {
    background-color: #222222;
    border-top: 1px solid #FFFFFF;
    color: #FEFEFE;
}

.footerimage { display: none; }

#footer a { color: #FEFEFE; }

#footer .footerbottom {
    background-color: #111111;
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
}

#footer .titolo { color: #FEFEFE; }

#mapdettaglio {
    border-color: #DDDDDD;
    color: #FEFEFE;
}

#mappa {
    border-color: #DDDDDD;
    color: #FEFEFE;
}

#calendario { border-color: #DDDDDD; }

#ControlloCalendar th { color: #000000; }

#content-right .box, #content-right #tag,
ul.banner_right li img { border-color: #DADADA; }

#content-right .box a, #tag .title { color: #FFFF22; }

.nav > li > .parent { border-right-color: #cccccc; }

.nav li li { border-top: 1px solid #FFFFFF; }

.nav li li:hover { border-top: 1px solid #FFFFFF; }

.nav li li li { border-top-color: #FFFFFF; }

.nav li li a { 
    /*background-image: url(../img/frontend_istituzionale/bgscrollblack.png);*/
    background-color: #000000; 

}

.nav li li li a {
    /*background-image: url(../img/frontend_istituzionale/bgscrollblack.png);*/
    background-color: #000000; 
    border-left-color: #FEFEFE;
}

.ajax__accordion_header { background-color: #DDDDDD; }

.treeNode { color: #FFFFFF; }

.login a { color: #FFFF22; }

.SliderNameDescription,
#header_top,
.dettaglio .prezzo table td.data,
.ajax__accordion_header,
.ajax__accordion_content  { 
    background-color: #000000; 
}

#access li.textsize a.ingrandisci { background-position: bottom left; }

#access li.textsize a.diminuisci { background-position: bottom right; }

#contrasta { background-position: bottom; }

@media screen and (max-width: 769px) {    
    #page { background-color: #000000; }

    #header_right ul.menu li { border-right-color: #FEFEFE; }

    .nav li { border-top-color: #FFFFFF; }
}